libmagic

bindings for libmagic

$ luarocks install libmagic

Versions

5.41.3-1296 days ago253 downloads
5.41.2-11 year ago121 downloads
5.41.1-11 year ago237 downloads
5.41-12 years ago1,618 downloads

Dependencies

lua >= 5.1

Dependency for

fsrouter, reflex

Labels

Manifests